Subject: Re: Development hardware

From: Leonardo Pereira Santos <[email-masked]>
Date: Thu, 30 Jan 2003 10:03:11 -0200

I was in the same situation as you're now, to only have acess to a FADS board.
We managed to make it work with a MPC850SAR. If you need any directions,
don't hesitate to drop a word.

On Thursday 30 January 2003 05:07, Thomas Andrews wrote:
> Hi Folks
>
> I see in the docs that the Motorola FADS board is to be avoided.
> Unfortunately this is all I have access to - Unless someone has
> an inexpensive alternative for me ? Suggestions ? I want to play
> with the 860T, which is what I currenly have on the FADS board.
>
> The BDM I have is an Ocdemon Raven. There is linux support for this on
> the ocdemon web site, but is there an open source bdm driver ? I really
> don't want to rely on binaries.
>
> Oh, and one more thing does anyone know if the Raven supports the MMU
> table-walk ?
>
> Many thanks,
> Thomas
>

- --
This is Linux country.
On a quiet night, you can hear Windows reboot.

Leonardo Pereira Santos
Engenheiro de Projetos
PD3 Tecnologia
av. Pará 330/202
(51) 3337 1237

Today Fortune tells us:
This fortune would be seven words long if it were six words shorter.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/